<?php
include("dbconnect.php");

header('Content-Description: File Transfer');
header('Content-Type: application/pdf');
header('Content-Disposition: attachment; filename='.basename($file));

		$strSql = mysql_query("select msfile from tr_menuschool where school_id='".$_GET['ids']."'");
		$rs = @mysql_fetch_array($strSql);
		$rcnt=@mysql_num_rows($strSql);

		If ($rcnt > 0)
		{
			
			$mFile=trim($rs['msfile']);

					$file ='menuSchools/'.$mFile;
					
				
					readfile($file);
					exit;


		}
		else
		{
			$errmsg = "No Menu form uploaded on this school. Contact us for <br/>";
		}
	}
}
?>